RRAMS PWD - Mobile Application - Feature #413
Feature # 410 (In Progress): QA Observations

Alerts while loading Reports

16/05/2024 12:49 PM - prathyusha Ramisetti

Status: Closed Start date: 15/05/2024
Priority: Normal Due date:

Assignee: Jyoshna Behara % Done: 0%
Category: Estimated time: 0:00 hour
Target version: Spent time: 0:00 hour
Deployed In: Category:

Description

Showing error alerts in Reports while generating

History

#1 - 16/05/2024 12:34 AM - prathyusha Ramisetti

- Description updated

#2 - 16/05/2024 12:35 AM - prathyusha Ramisetti
- Subject changed from Alerts while loading Reports to Alerts while loadin Reports

- Description updated

#3 - 16/05/2024 12:49 AM - prathyusha Ramisetti
- Subject changed from Alerts while loadin Reports to Alerts while loading Reports

#4 - 16/05/2024 02:33 AM - Jyoshna Behara
- Status changed from New to Ready for Prod

#5 - 17/05/2024 04:22 AM - Kalyan Battula

- Assignee set to Jyoshna Behara

#6 - 25/06/2024 10:20 PM - prathyusha Ramisetti

- Status changed from Ready for Prod to Closed

issues fixed
